# Info

Adds 1 artifact and 12 new items to the game:
* 4 Common
* 2 Uncommon
* 2 Legendary
* 4 Void

![Items1](https://i.imgur.com/gKtND9w.png)

Each item has a unique effect and configurable values. Special thanks to the RoR2 Modding Discord for teaching me how to do this.

# To do:

* Create more items
* Improve and retouch VFX
* Assess balance and bugginess
* Ensure mod compatibility

# Bugs

* Please give feedback/bug reports on the RoR2 Modding discord, or by messaging directly: hex3#7952

# Changelog

### 0.2.5
* Added item "The Hermit" (Void legendary)
* Adjusted the sizes of some item models
* Fixed an NRE caused by the Newt
* Made Apathy's barrier gain cooldown more consistent

### 0.2.4
* Added artifact "Artifact Of Corruption"

### 0.2.3 - Void Update, pt 1
* Added item "Corrupting Parasite". Thanks to kking and conq for giving me the idea for the item and allowing me to use it (Void common)
* Added item "Notice of Absence" (Void common)
* Added item "Discovery" (Void uncommon)
* Apathy damage reduction reverted to 20% (+10%)
* Apathy barrier on hit 5% (+2%) -> 3% (+2%)

### 0.2.2
* Added item "Mint Condition" (Legendary)

### 0.2.1
You may need to change your config files for some of these changes to take effect.
* Added AI blacklist to Apathy to prevent invincible enemies
* Apathy damage reduction 20% (+10%) -> 30% (+15%).
* Apathy 10% barrier requirement for damage reduction -> 5%
* Apathy description cleared up
* Scattered Reflection proc coefficient 0 -> 1
* Hopoo Egg jump power modifier 10% -> 15%
* Hopoo Egg air control modifier 5% -> 10%

### 0.2.0
* Added item "Apathy" (Legendary)

### 0.1.6
* VFX Overhaul: New models, icons and shaders for all items

### 0.1.5
* Added item "ATG Prototype" (Common)

### 0.1.4
* (Hopefully) fixed another NRE caused by Scattered Reflection interacting with Blood Shrines and Void Cradles incorrectly
* Removed the non-functional Common item accidentally included with 0.1.3

### 0.1.2
* Fixed an NRE caused by Scattered Reflection

### 0.1.1
* Added item "Empathy" (Uncommon)

### 0.1.0
* Initial release